/*
Theme Name: Cleanco Child
Theme URI: http://cleanco2-demo.detheme.com
Template: cleanco
Author: detheme
Author URI: http://detheme.com
Description: The Awesome Wordpress Theme by detheme
Tags: editor-style,featured-images,post-formats,translation-ready
Version: 2.0.5.1532417555
Updated: 2018-07-24 17:32:35

*/
/* Fix last category in first row missing right edge */
#featured-work-navbar .dt-featured-filter#featured-filter li{
	float:none;
	display:inline-block;
	border-width:1px;
	border-style:solid;
}
/* Header Background for GECA & Products Range pages*/
section#banner-section .page-id-1000086.container.subtitle{
	background: url("https://accobrands.com.au/images/banners/au/promo_223.jpg");
}
/* Coloured filter catgeory */
#featured-work-navbar .dt-featured-filter#featured-filter li.active {
	border:0px !important;
	margin:-1px;
	position:relative;
	z-index:9;
}
#featured-work-navbar .dt-featured-filter#featured-filter li.active a.freshners-sanitisers{
	background: #f7731a;
	border: 1px solid #f7731a !important;
}
#featured-work-navbar .dt-featured-filter#featured-filter li.active a.cleaning-wet-wipes{
	background: #cc1fd1;
	border: 1px solid #cc1fd1 !important;
}
#featured-work-navbar .dt-featured-filter#featured-filter li.active a.facilities-housekeeping{
	background: #fc3805;
	border: 1px solid #fc3805 !important;
}
#featured-work-navbar .dt-featured-filter#featured-filter li.active a.food-service{
	background: #fca60a;
	border: 1px solid #fca60a !important;
}
#featured-work-navbar .dt-featured-filter#featured-filter li.active a.geca-certified{
	background: #2f6e18;
	border: 1px solid #2f6e18 !important;
}
#featured-work-navbar .dt-featured-filter#featured-filter li.active a.hand-personal-care{
	background: #6e1ed2;
	border: 1px solid #6e1ed2 !important;
}
#featured-work-navbar .dt-featured-filter#featured-filter li.active a.laundry-fabric{
	background: #3b96f0;
	border: 1px solid #3b96f0 !important;
}
#featured-work-navbar .dt-featured-filter#featured-filter li.active a.specialty-industrial{
	background: #bc0025;
	border: 1px solid #bc0025 !important;
}
#featured-work-navbar .dt-featured-filter#featured-filter li.active a.washroom-bathroom{
	background: #30bdac;
	border: 1px solid #30bdac !important;
}
/* Hide Product text on portfolio grid view */

.portfolio-type-text .portfolio-item .portfolio-excerpt{
	display: none;
}

/* Fix product alignment not beint centred under product title */

.postimagecontent img {
	max-width:100%;
	vertical-align:top;
	margin-left: 5%;
}

/* centre align stockist table */
.postcontent table{
	padding-left: 10%;
	background-color: #fff;
}

/* Email share action */
body{height: 100%;}
li.fontelloicon-email {
    background: orange;
}
.social.top.center.active>ul {
    width: 200px;
}



.port-article .port-meta li:first-child > div {
  margin-top: 0px;
  text-align: center;
}

.port-article .port-meta li > div label {
  margin-bottom: 0;
  text-align: left;
}

/* Table styling */
.table-stockists {
	border-collapse: collapse; 
	border: none;
	margin-bottom: 0;
}

.table-stockists tr {
	border-top: 0px;
}

.table-stockists th,
.table-stockists td { 
	vertical-align: middle;
	border-top: 0px;
}

.table-hover th,

.table-hover td {

 padding: 0.75rem;

 vertical-align: top;

 border-top: 0px solid #eceeef;

}

.table-stockists tbody  {
border-collapse: collapse; 
 border-top: none;
	border-bottom: none;

}


.table-hover thead th {

 vertical-align: bottom;

 border-bottom: 0px solid #eceeef;

}



.table-hover tbody + tbody {

 border-top: 0px solid #eceeef;

}

.table-sm th,

.table-sm td {

 padding: 0.3rem;

}



.table-bordered {

 border: 1px solid #eceeef;

}



.table-bordered th,

.table-bordered td {

 border: 1px solid #eceeef;

}



.table-bordered thead th,

.table-bordered thead td {

 border-bottom-width: 2px;

}



.table-striped tbody tr:nth-of-type(odd) {

 background-color: rgba(0, 0, 0, 0.05);

}

.table-hover tbody tr:hover {

 background-color: rgba(0, 0, 0, 0.075);

}

.table-active,

.table-active > th,

.table-active > td {

 background-color: rgba(0, 0, 0, 0.075);

}


.table-hover .table-active:hover {

 background-color: rgba(0, 0, 0, 0.075);

}



.table-hover .table-active:hover > td,

.table-hover .table-active:hover > th {

 background-color: rgba(0, 0, 0, 0.075);

}


.table-success,

.table-success > th,

.table-success > td {

 background-color: #dff0d8;

}


.table-hover .table-success:hover {

 background-color: #d0e9c6;

}



.table-hover .table-success:hover > td,

.table-hover .table-success:hover > th {

 background-color: #d0e9c6;

}


.table-info,

.table-info > th,

.table-info > td {

 background-color: #d9edf7;

}


.table-hover .table-info:hover {

 background-color: #c4e3f3;

}



.table-hover .table-info:hover > td,

.table-hover .table-info:hover > th {

 background-color: #c4e3f3;

}

.table-warning,

.table-warning > th,

.table-warning > td {

 background-color: #fcf8e3;

}

.table-hover .table-warning:hover {

 background-color: #faf2cc;

}



.table-hover .table-warning:hover > td,

.table-hover .table-warning:hover > th {

 background-color: #faf2cc;

}


.table-danger,

.table-danger > th,

.table-danger > td {

 background-color: #f2dede;

}

.table-hover .table-danger:hover {

 background-color: #ebcccc;

}



.table-hover .table-danger:hover > td,

.table-hover .table-danger:hover > th {

 background-color: #ebcccc;

}

.thead-inverse th {

 color: #fff;

 background-color: #292b2c;

}



.thead-default th {

 color: #464a4c;

 background-color: #eceeef;

}



.table-inverse {

 color: #fff;

 background-color: #292b2c;

}



.table-inverse th,

.table-inverse td,

.table-inverse thead th {

 border-color: #fff;

}



.table-inverse.table-bordered {

 border: 0;

}

.table-responsive {

 display: block;

 width: 100%;

 overflow-x: auto;

 -ms-overflow-style: -ms-autohiding-scrollbar;

}



.table-responsive.table-bordered {

 border: 0;

}

/* Fix for grey placeholder text on Contact Form */

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: white;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: white;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: white;
}

